﻿p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   line-height:150%; 
   font-size:10.0pt; 
   font-family:Verdana;  }
LI.kadov-p { 
            line-height:150%; 
            font-size:10.0pt; 
            font-family:Verdana;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    text-align:center; 
    font-size:10.0pt; 
    font-family:Verdana; 
    font-weight:normal;  }
LI.kadov-h1 { 
             text-align:center; 
             font-size:10.0pt; 
             font-family:Verdana; 
             font-weight:normal;  }
h2 { 
    margin-top:24.0pt; 
    margin-right:1pt; 
    margin-bottom:12.0pt; 
    margin-left:1pt; 
    font-size:12.0pt; 
    font-family:Verdana;  }
LI.kadov-h2 { 
             font-size:12.0pt; 
             font-family:Verdana;  }
h3 { 
    margin-top:24.0pt; 
    margin-right:1pt; 
    margin-bottom:12.0pt; 
    margin-left:1pt; 
    font-size:10.0pt; 
    font-family:Verdana; 
    layout-grid-mode:line; 
    font-weight:bold; 
    font-style:normal;  }
LI.kadov-h3 { 
             font-size:10.0pt; 
             font-family:Verdana; 
             layout-grid-mode:line; 
             font-weight:bold; 
             font-style:normal;  }
p.Toc3 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:2.0in; 
        line-height:150%; 
        font-size:10.0pt; 
        font-family:Verdana;  }
LI.kadov-p-CToc3 { 
                  line-height:150%; 
                  font-size:10.0pt; 
                  font-family:Verdana;  }
p.Header { 
          margin-top:12.0pt; 
          margin-right:1pt; 
          margin-bottom:6.0pt; 
          margin-left:1.3in; 
          line-height:150%; 
          font-size:10.0pt; 
          font-family:Verdana;  }
LI.kadov-p-CHeader { 
                    line-height:150%; 
                    font-size:10.0pt; 
                    font-family:Verdana;  }
p.ListNumber { 
              margin:0in; 
              margin-bottom:.0001pt; 
              line-height:150%; 
              font-size:10.0pt; 
              font-family:Verdana;  }
LI.kadov-p-CListNumber { 
                        line-height:150%; 
                        font-size:10.0pt; 
                        font-family:Verdana;  }
p.BodyTextIndent { 
                  margin-top:6.0pt; 
                  margin-right:1pt; 
                  margin-bottom:6.0pt; 
                  margin-left:1pt; 
                  text-align:justify; 
                  text-indent:.5in; 
                  line-height:150%; 
                  font-size:10.0pt; 
                  font-family:Verdana;  }
LI.kadov-p-CBodyTextIndent { 
                            text-align:justify; 
                            text-indent:.5in; 
                            line-height:150%; 
                            font-size:10.0pt; 
                            font-family:Verdana;  }
a:link { 
        font-family:Verdana; 
        color:#0000ff; 
        font-weight:bold; 
        text-underline:single; 
        text-decoration:underline;  }
span.Hyperlink { 
                font-family:Verdana; 
                color:#0000ff; 
                font-weight:bold; 
                text-underline:single; 
                text-decoration:underline;  }
a:visited { 
           color:#606420; 
           text-underline:single; 
           text-decoration:underline;  }
span.HyperlinkFollowed { 
                        color:#606420; 
                        text-underline:single; 
                        text-decoration:underline;  }
span.normal12pt {  }
p.bulletabc { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:.75in; 
             text-align:justify; 
             text-indent:0; 
             line-height:150%; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
LI.kadov-p-Cbulletabc { 
                       text-align:justify; 
                       text-indent:0; 
                       line-height:150%; 
                       font-size:12.0pt; 
                       font-family:Times New Roman;  }
p.bullet1 { 
           margin-top:6.0pt; 
           margin-right:1pt; 
           margin-bottom:6.0pt; 
           margin-left:1pt; 
           line-height:150%; 
           font-size:12.0pt; 
           font-family:Times New Roman;  }
LI.kadov-p-Cbullet1 { 
                     line-height:150%; 
                     font-size:12.0pt; 
                     font-family:Times New Roman;  }
p.read { 
        margin:0in; 
        margin-bottom:.0001pt; 
        text-align:justify; 
        line-height:150%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
LI.kadov-p-Cread { 
                  text-align:justify; 
                  line-height:150%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.signature { 
             margin:0in; 
             margin-bottom:.0001pt; 
             text-align:right; 
             font-size:10.0pt; 
             font-family:Verdana;  }
LI.kadov-p-Csignature { 
                       text-align:right; 
                       font-size:10.0pt; 
                       font-family:Verdana;  }
p.normalcenter { 
                margin:0in; 
                margin-bottom:.0001pt; 
                text-align:center; 
                font-size:12.0pt; 
                font-family:Times New Roman;  }
LI.kadov-p-Cnormalcenter { 
                          text-align:center; 
                          font-size:12.0pt; 
                          font-family:Times New Roman;  }
p.Bylaw { 
         margin-top:1pt; 
         margin-right:1pt; 
         margin-bottom:.25in; 
         margin-left:1pt; 
         text-align:center; 
         font-size:12.0pt; 
         font-family:Verdana; 
         text-underline:single; 
         text-decoration:underline;  }
LI.kadov-p-CBylaw { 
                   text-align:center; 
                   font-size:12.0pt; 
                   font-family:Verdana; 
                   text-underline:single; 
                   text-decoration:underline;  }
p.Solicitor { 
             margin:0in; 
             margin-bottom:.0001pt; 
             text-align:justify; 
             text-indent:387.0pt; 
             line-height:150%; 
             font-size:10.0pt; 
             font-family:Verdana;  }
LI.kadov-p-CSolicitor { 
                       text-align:justify; 
                       text-indent:387.0pt; 
                       line-height:150%; 
                       font-size:10.0pt; 
                       font-family:Verdana;  }
p.AmendmentNo { 
               margin-top:1pt; 
               margin-right:1pt; 
               margin-bottom:.25in; 
               margin-left:1pt; 
               text-align:center; 
               font-size:10.0pt; 
               font-family:Verdana; 
               text-underline:single; 
               text-decoration:underline;  }
LI.kadov-p-CAmendmentNo { 
                         text-align:center; 
                         font-size:10.0pt; 
                         font-family:Verdana; 
                         text-underline:single; 
                         text-decoration:underline;  }
p.Signed { 
          margin:0in; 
          margin-bottom:.0001pt; 
          text-align:justify; 
          text-indent:3.5in; 
          line-height:150%; 
          font-size:10.0pt; 
          font-family:Verdana;  }
LI.kadov-p-CSigned { 
                    text-align:justify; 
                    text-indent:3.5in; 
                    line-height:150%; 
                    font-size:10.0pt; 
                    font-family:Verdana;  }
p.\0031 { 
         margin:0in; 
         margin-bottom:.0001pt; 
         line-height:150%; 
         font-size:10.0pt; 
         font-family:Verdana;  }
LI.kadov-p-C1 { 
               line-height:150%; 
               font-size:10.0pt; 
               font-family:Verdana;  }
p.Bylawtitle { 
              margin:0in; 
              margin-bottom:.0001pt; 
              text-align:center; 
              font-size:10.0pt; 
              font-family:Verdana;  }
LI.kadov-p-CBylawtitle { 
                        text-align:center; 
                        font-size:10.0pt; 
                        font-family:Verdana;  }
p.bylawtitleline { 
                  margin-top:1pt; 
                  margin-right:1pt; 
                  margin-bottom:30.0pt; 
                  margin-left:1pt; 
                  text-align:center; 
                  font-size:10.0pt; 
                  font-family:Verdana; 
                  text-underline:single; 
                  text-decoration:underline;  }
LI.kadov-p-Cbylawtitleline { 
                            text-align:center; 
                            font-size:10.0pt; 
                            font-family:Verdana; 
                            text-underline:single; 
                            text-decoration:underline;  }
p.left { 
        margin-top:12.0pt; 
        margin-right:1pt; 
        margin-bottom:12.0pt; 
        margin-left:1pt; 
        text-indent:.5in; 
        line-height:200%; 
        font-size:10.0pt; 
        font-family:Verdana;  }
LI.kadov-p-Cleft { 
                  text-indent:.5in; 
                  line-height:200%; 
                  font-size:10.0pt; 
                  font-family:Verdana;  }
p.number { 
          margin-top:12.0pt; 
          margin-right:1pt; 
          margin-bottom:12.0pt; 
          margin-left:.5in; 
          text-indent:0; 
          line-height:200%; 
          font-size:10.0pt; 
          font-family:Verdana;  }
LI.kadov-p-Cnumber { 
                    text-indent:0; 
                    line-height:200%; 
                    font-size:10.0pt; 
                    font-family:Verdana;  }
p.tabletext { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:1pt; 
             text-autospace:none; 
             font-size:10.0pt; 
             font-family:Verdana;  }
LI.kadov-p-Ctabletext { 
                       text-autospace:none; 
                       font-size:10.0pt; 
                       font-family:Verdana;  }
p.hyperlink { 
             margin-top:1pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:1pt; 
             font-size:10.0pt; 
             font-family:Verdana; 
             font-weight:bold; 
             text-underline:single; 
             text-decoration:underline;  }
LI.kadov-p-Chyperlink { 
                       font-size:10.0pt; 
                       font-family:Verdana; 
                       font-weight:bold; 
                       text-underline:single; 
                       text-decoration:underline;  }
p.schedule { 
            margin-top:24.0pt; 
            margin-right:1pt; 
            margin-bottom:12.0pt; 
            margin-left:1pt; 
            text-align:right; 
            font-size:12.0pt; 
            font-family:Verdana;  }
LI.kadov-p-Cschedule { 
                      text-align:right; 
                      font-size:12.0pt; 
                      font-family:Verdana;  }
p.image { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-align:center; 
         font-size:10.0pt; 
         font-family:Verdana;  }
LI.kadov-p-Cimage { 
                   text-align:center; 
                   font-size:10.0pt; 
                   font-family:Verdana;  }
p.tabletextbi { 
               margin-top:6.0pt; 
               margin-right:1pt; 
               margin-bottom:6.0pt; 
               margin-left:1pt; 
               line-height:150%; 
               font-size:10.0pt; 
               font-family:Verdana; 
               font-weight:bold; 
               font-style:italic;  }
LI.kadov-p-Ctabletextbi { 
                         line-height:150%; 
                         font-size:10.0pt; 
                         font-family:Verdana; 
                         font-weight:bold; 
                         font-style:italic;  }
p.left2 { 
         margin-top:12.0pt; 
         margin-right:1pt; 
         margin-bottom:12.0pt; 
         margin-left:1pt; 
         line-height:200%; 
         font-size:10.0pt; 
         font-family:Verdana;  }
LI.kadov-p-Cleft2 { 
                   line-height:200%; 
                   font-size:10.0pt; 
                   font-family:Verdana;  }
p.\0031a { 
          margin-top:.25in; 
          margin-right:1pt; 
          margin-bottom:.25in; 
          margin-left:.5in; 
          text-indent:0; 
          font-size:10.0pt; 
          font-family:Verdana; 
          font-weight:bold;  }
LI.kadov-p-C1a { 
                text-indent:0; 
                font-size:10.0pt; 
                font-family:Verdana; 
                font-weight:bold;  }
p.indent { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:.5in; 
          line-height:150%; 
          font-size:10.0pt; 
          font-family:Verdana;  }
LI.kadov-p-Cindent { 
                    line-height:150%; 
                    font-size:10.0pt; 
                    font-family:Verdana;  }
p.abc { 
       margin-top:12.0pt; 
       margin-right:1pt; 
       margin-bottom:12.0pt; 
       margin-left:1.0in; 
       text-indent:0; 
       font-size:10.0pt; 
       font-family:Verdana;  }
LI.kadov-p-Cabc { 
                 text-indent:0; 
                 font-size:10.0pt; 
                 font-family:Verdana;  }
p.ii { 
      margin-top:12.0pt; 
      margin-right:1pt; 
      margin-bottom:12.0pt; 
      margin-left:1.5in; 
      text-indent:0; 
      line-height:200%; 
      font-size:10.0pt; 
      font-family:Verdana;  }
LI.kadov-p-Cii { 
                text-indent:0; 
                line-height:200%; 
                font-size:10.0pt; 
                font-family:Verdana;  }
p.i { 
     margin-top:12.0pt; 
     margin-right:1pt; 
     margin-bottom:12.0pt; 
     margin-left:1.0in; 
     text-indent:0; 
     line-height:200%; 
     font-size:10.0pt; 
     font-family:Verdana;  }
LI.kadov-p-Ci { 
               text-indent:0; 
               line-height:200%; 
               font-size:10.0pt; 
               font-family:Verdana;  }
p.iiA { 
       margin-top:12.0pt; 
       margin-right:1pt; 
       margin-bottom:12.0pt; 
       margin-left:2.0in; 
       text-indent:0; 
       font-size:10.0pt; 
       font-family:Verdana;  }
LI.kadov-p-CiiA { 
                 text-indent:0; 
                 font-size:10.0pt; 
                 font-family:Verdana;  }
p.abci { 
        margin-top:12.0pt; 
        margin-right:1pt; 
        margin-bottom:12.0pt; 
        margin-left:1.5in; 
        text-indent:0; 
        font-size:10.0pt; 
        font-family:Verdana;  }
LI.kadov-p-Cabci { 
                  text-indent:0; 
                  font-size:10.0pt; 
                  font-family:Verdana;  }
p.BylawText { 
             margin-top:12.0pt; 
             margin-right:1pt; 
             margin-bottom:12.0pt; 
             margin-left:1pt; 
             text-indent:.5in; 
             line-height:150%; 
             font-size:10.0pt; 
             font-family:Verdana;  }
LI.kadov-p-CBylawText { 
                       text-indent:.5in; 
                       line-height:150%; 
                       font-size:10.0pt; 
                       font-family:Verdana;  }
p.bylawtextnumber { 
                   margin-top:12.0pt; 
                   margin-right:1pt; 
                   margin-bottom:12.0pt; 
                   margin-left:1pt; 
                   line-height:150%; 
                   font-size:10.0pt; 
                   font-family:Verdana;  }
LI.kadov-p-Cbylawtextnumber { 
                             line-height:150%; 
                             font-size:10.0pt; 
                             font-family:Verdana;  }
p.H1 { 
      margin-top:5.0pt; 
      margin-right:1pt; 
      margin-bottom:5.0pt; 
      margin-left:1pt; 
      line-height:150%; 
      font-size:24.0pt; 
      font-family:Times New Roman; 
      layout-grid-mode:line; 
      font-weight:bold;  }
LI.kadov-p-CH1 { 
                line-height:150%; 
                font-size:24.0pt; 
                font-family:Times New Roman; 
                layout-grid-mode:line; 
                font-weight:bold;  }
p.H3 { 
      margin-top:5.0pt; 
      margin-right:1pt; 
      margin-bottom:5.0pt; 
      margin-left:1pt; 
      line-height:150%; 
      font-size:14.0pt; 
      font-family:Times New Roman; 
      layout-grid-mode:line; 
      font-weight:bold;  }
LI.kadov-p-CH3 { 
                line-height:150%; 
                font-size:14.0pt; 
                font-family:Times New Roman; 
                layout-grid-mode:line; 
                font-weight:bold;  }
p.para3 { 
         margin-top:6.0pt; 
         margin-right:1pt; 
         margin-bottom:6.0pt; 
         margin-left:2.0in; 
         line-height:150%; 
         font-size:12.0pt; 
         font-family:Times New Roman;  }
LI.kadov-p-Cpara3 { 
                   line-height:150%; 
                   font-size:12.0pt; 
                   font-family:Times New Roman;  }
span.Heading3Char { 
                   font-family:Verdana; 
                   layout-grid-mode:line;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
